
#header-wrapper
	{	width: 100%;
        position: relative;
		padding: 0em 0em 0em 0em;
background-image: linear-gradient(to top, white 20% , #A9A9A9 80%);

background-size:  cover;
    min-height:100px;
	}
#header {		
    position: relative;
	padding: 5em 0em 5em 0em;
	}
.menuknop {
    background-image: linear-gradient(to right, #A9A9A9 10% , black 90%);color:white;width:122px;cursor:pointer;
    height:30px;text-align:center;border-radius:10px;
    }
.actieve_menuknop {
    background-image: linear-gradient(to right, black 10% , #A9A9A9 90%);color:white;width:122px;cursor:pointer;
    height:30px;text-align:center;border-radius:10px;
    }
.intros1 {
    background-image: linear-gradient(to right, #A9A9A9 20% , black 80%);color:white;width:122px;
    min-height:28%;text-align:center;border-radius:15px;
    }
.intros2 {
    background-image: linear-gradient(to bottom, #A9A9A9 10% , black 90%);color:white;width:122px;
    text-align:center;border-radius:15px;
    }
.intros3 {
    background-image: linear-gradient(to right,   #A9A9A9 20%, black 80%);color:white;width:122px;
    text-align:center;border-radius:15px;
    }
.menu_items {
    background-image: linear-gradient(to right,  white 5% , #c7c7c7 80% );color:white;webkit-filter: drop-shadow(8px 8px 8px #777); filter: drop-shadow(8px 8px 8px #777);
    text-align:center;border-radius:15px;
    }
.right_column_index {
    background-image: linear-gradient(to bottom,  #A9A9A9 10% , black 90%);color:white;margin-top:-10px;
    text-align:center;border-radius:15px;height:90%;
    }

#overlay {
  position: fixed;
  display: none;
  width: 51%;
  min-height: 100%;
  top: 40px;
  left: 29%;
  right: 0;
  bottom: 0;
  background-color: rgba(255,255,255,0.8);
  
  z-index: 3;
  
}

#content_overlay{
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height:auto;
  font-size: 25px;
  color: grey;
  
  
}
/* Remove default bullets */
/*
ul {
  list-style: none; 
}
*/


/*
ul li::before {
  font-size:18px;
  content: "\2022";  
  color: #808080; 
  font-weight: bold;
  display: inline-block; 
  width: 1em; 
  margin-left: -2em; 
}

*/

